.locations-list .ul li h2 { width: 300px; font-size: 15px; line-height: 28px; color: #fff;font-weight: bold; margin: 0; text-decoration: none;}

.modal-content p.header1 { margin-top:25px; }

.herocontent2 { max-width:1348px; width:100%; margin:0 auto;}
.herocontent2:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
	.nypreschool-Hero{ width: 100%; float: left; height: 399px; text-align: center; display: table; background: url(../images/nyp-header.jpg) no-repeat top center;background-size: cover; }
	.classes-hero-image{ display:block; position:relative; width: 100%; text-align: center; background-repeat:no-repeat; background-position:top center;background-size: cover; }
		.classes-hero-generic { background-image: url(../images/classes-hero.jpg); }
		.classes-hero-image img { display:block; width:100%; height:auto; padding:0; margin:0 auto; }
		.classes-hero-image:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}

.main-content.home-page { text-align:center; margin-top:100px; }
.main-content ul { margin-left:35px; margin-bottom:18px; padding-left:0; }
	.main-content ul li { font-size: 16px; line-height:1.4; color: #7b8181; letter-spacing: 0.8px; margin-bottom:12px; } 
	
.read-more-btn-container { margin:50px auto; }

.Footer_bottom { }
.Footer_bottom:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}

	ul.footer_nav { }
	ul.footer_nav:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
	.footer-classes {}
		.footer_nav.footer-classes li { max-width:200px; line-height:1.2; margin-bottom:10px; }

.center-director-info { }
.center-director-info:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
	.staff-image { float:left; margin:0 20px 15px auto; background-size: cover; background-position:center center; background-repeat:no-repeat; }
		img.staff-image-container { position:relative; display:block; height:auto; margin:0 auto; padding:0; max-width:100%; }
	.staff-image:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
	
.schedule-tour-form-container.success-submit { display:none; }		

.video-container {text-align:center; margin:2rem auto;}
iframe.video-player { position:relative !important; width:720px !important; height:405px !important; max-width:100%; }



@media screen and (max-width: 767px){
	html body.page-template { height:auto; }
	.nypreschool-Hero {height: 200px;}
	.classes-hero-image {}
	
	
	.footer>.container { padding:0 15px; }
	.footer .Footer_bottom { width:90%; margin:0 5%;  }
		.Footer_bottom .footer_nav { width:50%; text-align:center;  min-height:auto !important;}
			.Footer_bottom .footer_nav.footer-classes li { max-width:100%; }
			ul.footer_nav.mobi,ul.footer_nav.mobi-contact { margin-top:0 !important; }
	
	.container-full .container { padding:0 15px;}
		.container-full .main-content h1 { font-size: 26px; text-align:center;  }
		.container-full .main-content p { font-size: 12px; line-height: 26px; width:90%; text-align:justify; margin-left:5%; margin-right:5%; }
		.container-full .main-content ul { margin-left:60px;  }
			.container-full .main-content li { font-size: 12px;  }
		.read-more-btn-container { text-align:center; }
		
}/* end 767 */

@media screen and (max-width: 640px){	
	.Footer_bottom .footer_nav { width:100%; margin:0 auto; }
}/* end 640 */

@media screen and (max-width: 480px){
	.Footer_bottom .footer_nav {padding-left:0;}
}/* end 480 */

